## jsunit 0.1.6

=== debian/changelog ===
jsunit (0.1.6-2) unstable; urgency=medium

  * Standards-Version: bump to 4.2.1 (no changes needed)
  * add Rules-Requires-Root: no
  * add autopkgtest
  * added debian/watch to keep an eye on the sourceforge git repo
  * d/watch: use https download, avoiding bogus git tag jsunit-1.1.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 02 Oct 2018 13:21:05 -0500

jsunit (0.1.6-1) unstable; urgency=medium

  * New upstream release (only changing version number)
  * convert to simple installation (not automatically enabled,
    see README.Debian)
  * d/control: fix VCS-* fields
  * gbp: use upstream git tags directly

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Jun 2018 17:25:31 -0400

jsunit (0.1.4+git1-1) unstable; urgency=medium

  * initial debian package (closes: #900529)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 May 2018 17:25:19 -0400
