=== debian/control ===
Source: jsunit
Section: libdevel
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper (>= 11~),
Standards-Version: 4.2.1
Homepage: https://sourceforge.net/u/pbrunschwig/jsunit
Vcs-Git: https://salsa.debian.org/debian/jsunit.git
Vcs-Browser: https://salsa.debian.org/debian/jsunit
Rules-Requires-Root: no

Package: jsunit
Architecture: all
Depends:
 ${misc:Depends},
Enhances: thunderbird, firefox
Description: JavaScript unit test framework for Thunderbird and Firefox
 JSUnit is a Mozilla addon targeted for addon authors to allow for unit
 testing of JavaScript components.  It provides a command line
 interface to run unit tests in installed applications like Firefox and
 Thunderbird.
 .
 Please note: JSUnit is a test tool; it is not recommended for
 production environments, as it modifies various configuration settings
 that slow down your application for daily use!
