## jsunit 0.2.2

=== debian/changelog ===
jsunit (0.2.2-2) unstable; urgency=medium

  * standards-version: bump to 4.4.1 (no changes needed)
  * Release to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Nov 2019 09:36:54 -0500

jsunit (0.2.2-1) experimental; urgency=medium

  * new upstream release (targets Thunderbird 68)

  [ Olivier Tilloy ]
  * d/jsunit.install: update install paths
  * d/tests/sample-test: update test script

  [ Daniel Kahn Gillmor ]
  * Standards-Version: bump to 4.4.0 (no changes needed)
  * move to dh 12

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 17 Sep 2019 12:22:55 -0400
