=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>= 11~),
-Standards-Version: 4.2.1
+ debhelper-compat (= 12),
+Standards-Version: 4.4.1
 Homepage: https://sourceforge.net/u/pbrunschwig/jsunit
 Vcs-Git: https://salsa.debian.org/debian/jsunit.git
 Vcs-Browser: https://salsa.debian.org/debian/jsunit
