=== debian/tests/control ===
Tests: sample-test
Depends: @, thunderbird, xauth, xvfb
