=== debian/watch ===
version=4
https://www.enigmail.net/jsunit/jsunit@ANY_VERSION@.xpi
